<?xml version="1.0"?>
<package format="3">
  <name>fanuc_crx_description</name>
  <version>2.0.6</version>
  <description>TF and robot description for CRX-10iA</description>

  <maintainer email="christoph.andres@stud.unileoben.ac.at">Christoph Andres</maintainer>


  <license>BSD</license>

  <buildtool_depend>ament_cmake</buildtool_depend>

  <export>
      <build_type>ament_cmake</build_type>
  </export>
</package>
